13 Layers
SHARE

A buffer overflow vulnerability in FORMATS!GetPlugInInfo+0x2de9 of Irfanview 4.57 allows attackers to execute arbitrary code via a crafted RLE file. (CVSS:0.0) (Concluding Update:2021-09-28)

13 Layers Managed Security Services